Page MenuHomeFreeBSD

Make README more verbose
ClosedPublic

Authored by eadler on Dec 13 2020, 5:05 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sat, Nov 18, 1:08 AM
Unknown Object (File)
Oct 18 2023, 3:53 AM
Unknown Object (File)
Sep 22 2023, 4:32 AM
Unknown Object (File)
Sep 15 2023, 12:15 AM
Unknown Object (File)
Aug 30 2023, 4:13 AM
Unknown Object (File)
Jul 5 2023, 9:40 AM
Unknown Object (File)
May 31 2023, 12:35 AM
Unknown Object (File)
May 12 2023, 5:03 PM
Subscribers
None

Details

Summary

Problem

It is not clear what we are telling users to read. Also I need a test
commit for phabricator in a git world.

Solution

Change the text to be more precise.

Diff Detail

Repository
R9 FreeBSD doc repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

eadler created this revision.
This revision was not accepted when it landed; it landed in state Needs Review.Dec 13 2020, 8:16 PM
This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.